<resources>

   <!--暗示-->
    <string name="resource_hint_mobile">Mobile</string>
    <string name="resource_hint_account">Account（phone or email）</string>
    <string name="resource_hint_password">Password</string>
    <string name="resource_hint_nickname">Nickname</string>

</resources>
